.headerMtech1 {
    background-color: #FBFBFB;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 3rem;
    gap: 3rem;
    position: relative;
}

.headerMtech1.mobileVersion {
    display: none;
    flex-direction: column;
    padding: 0;
    gap: 0;
}

.headerMtech1>a {
    align-items: center;
    display: flex;
}

.headerMtech1>a>img {
    width: 8rem;
    text-decoration: none;
    list-style-type: none;
}

.headerMtech1>.middleLinks {
    flex: auto;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    gap: 3rem;
}

.headerMtech1>.middleLinks>a {
    text-decoration: none;
    list-style-type: none;
    color: #565a66;
    font-size: 1.2rem;
}

.endLinks>a {
    color: #9399AA;
}

.endLinks>a:hover {
    cursor: pointer;
}

.regionWindow {
    position: absolute;
    width: 100%;
    left: 0;
    top: 100%;
    background-color: #F1F2F6;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 20;
}

.regionWindow>div {
    padding: 1rem 3rem;
    display: flex;
    flex-direction: row;
    width: 1300px;
    justify-content: center;
    align-items: flex-start;
    gap: 1rem;
}

.regionWindow>div>.customSelection {
    flex: auto;
    display: flex;
    flex-direction: column;
    color: #05083F;
}

.regionWindow>div>.customSelection>label {
    margin-bottom: 0.7rem;
}

.regionWindow>div>.customSelection>.choosenFixed {
    background-color: white;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
    transition-duration: 0.3s;
    justify-content: space-between;
    padding: 0.7rem 1rem;
    gap: 1rem;
    border: 0.15rem solid #D7DAE2;
}

.regionWindow>div>.customSelection>.choosenFixed.bottomCorners {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.regionWindow>div>.customSelection>.choosenFixed:hover {
    cursor: pointer;
}

.regionWindow>div>.customSelection>.choosenFixed>img {
    display: block;
    height: 1.3rem;
}

.regionWindow>div>.customSelection>.choosenFixed>span {
    flex: auto;
}

.regionWindow>div>.customSelection>.expandable {
    display: none;
    flex-direction: column;
    align-items: baseline;
    justify-content: stretch;
}

.regionWindow>div>.customSelection>.expandable>.customRegionOption {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0.7rem 1rem;
    gap: 1rem;
    border: 0.15rem solid #D7DAE2;
    overflow: hidden;
    margin-top: -0.175rem;
    background-color: #fff;
    transition-duration: 0.2s;
}

.regionWindow>div>.customSelection>.expandable>.customRegionOption:hover {
    cursor: pointer;
    background-color: #F7FCFF;
}

.regionWindow>div>.customSelection>.expandable>.customRegionOption>img {
    display: block;
    height: 1.3rem;
}

.regionWindow>div>.customSelection>.expandable>.customRegionOption>span {
    flex: auto;
}

.headerMtech1>.endLinks>.button {
    color: #9399AA;
    transition-duration: 0.2s;
}

.headerMtech1>.endLinks>.button:hover {
    cursor: pointer;
    color: black;
}

.regionWindow>div>a {
    background-color: #234EA1;
    color: white;
    text-decoration: none;
    list-style-type: none;
    border-radius: 1rem;
    margin-top: 2rem;
    padding: 0.75rem 2rem;
}

.headerMtech1.mobileVersion>.mobileMenuContent {
    display: none;
}

.headerMtech1>.topPartOfMenu {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
    position: relative;
    width: 100%;
    padding: 1rem 1.5rem;
}

.headerMtech1>.topPartOfMenu>a {
    align-items: center;
    display: flex;
}

.headerMtech1>.topPartOfMenu>a>img {
    width: 8rem;
    text-decoration: none;
    list-style-type: none;
}

.headerMtech1>.topPartOfMenu>.mobileSandwich>i {
    font-size: 1.5rem;
}

.headerMtech1>.topPartOfMenu>.mobileSandwich>i:hover {
    cursor: pointer;
}

.headerMtech1.mobileVersion>.mobileMenuContent {
    background-color: #F1F2F6;
    width: 100%;
    justify-content: center;
    flex-direction: column;
    padding: 1rem 1.5rem;
    gap: 1.5rem;
}

.headerMtech1.mobileVersion>.mobileMenuContent>.mobileMenulinks {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.7rem;
}

.headerMtech1.mobileVersion>.mobileMenuContent>.mobileMenulinks>a {
    color: #05083F;
    text-decoration: none;
    list-style-type: none;
    font-size: 1.1rem;
    font-weight: 600;
    display: inline-block;
    width: 100%;
    padding: 0.3rem 0.5rem 0.4rem 0.5rem;
    border-bottom: 0.1rem solid #D7DAE2;
}

.headerMtech1.mobileVersion>.mobileMenuContent>.mobileLanguage {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.headerMtech1.mobileVersion>.mobileMenuContent>.mobileLanguage>.button {
    padding: 0.6rem 0.62rem;
    background-color: #E2E4E9;
    color: #05083F;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5rem;
}

.headerMtech1.mobileVersion>.mobileMenuContent>.mobileLanguage>.button:hover {
    cursor: pointer;
}

@media screen and (max-width: 1250px) {
    .regionWindow>div {
        width: 1000px;
    }
}

@media screen and (max-width: 1300px) {
    .headerMtech1 {
        padding: 0.7rem 2rem;
    }

    .headerMtech1>a>img {
        width: 7rem;
    }

    .headerMtech1>.middleLinks {
        gap: 2.5rem;
    }

    .headerMtech1>.middleLinks>a {
        font-size: 1.1rem;
    }
}

@media screen and (max-width: 1050px) {
    .regionWindow>div {
        width: 800px;
    }
}

@media screen and (max-width: 900px) {
    .headerMtech1>.middleLinks {
        gap: 2rem;
    }

    .regionWindow>div {
        flex-direction: column;
    }

    .regionWindow>div>.customSelection {
        width: 100%;
    }

    .regionWindow>div>a {
        margin-top: 0.5rem;
    }
}

@media screen and (max-width: 700px) {
    .headerMtech1.mobileVersion {
        display: flex;
    }

    .headerMtech1 {
        display: none;
    }
}